JinnIde - Minimum Requirements

JinnIde is the Jinni Prolog IDE Plugin for JEdit. Minimally, it only requires the following hardware and software specification:

Note that JinnIde is released as an installer which provides an all-in-one install process, only Java is supposed to be installed. So no hassle in collecting the bits and pieces to make it work!

© 2001-2014 Chico Töpfer